漏洞信息详情

IBM Security Privileged Identity Manager 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201903-1206
  • 危害等级: 高危
  • CVE编号: CVE-2018-1622
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2019-03-30
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源: IBM

漏洞简介

IBM Security Privileged Identity Manager(ISPIM)是美国IBM公司的一款身份监管解决方案(IBM Identity Governance and Management)中的身份管理产品。该产品主要用于保护、自动执行并审计特权身份的使用,以帮助抵御内部威胁并提高安全性。

IBM ISPIM 2.1.1版本中存在跨站请求伪造漏洞,该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10879093

参考网址

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/144348

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=ibm10879093

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/43085

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-1622

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=ibm10879093

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/78218

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多